KJL - Bug #1572

[Employee Report - Professional Certificate] Filter pada Report Professional Certificate belum sesuai
09/09/2022 11:42 AM - Mega Yunita

Status: Closed Start date: 09/09/2022
Priority: Urgent Due date: 09/12/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk memperbaiki filter report yang belum sesuai. Contohnya seperti gambar yang saya cantumkan

Port : http://remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014

DB : MinovaES_KJL

Menu : HR > HR Administration > Employee Administration > Employee Report > Professional Certificate

Semoga dapat dimengerti
Terimakasih
History

#1 - 09/12/2022 09:02 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#2 - 09/12/2022 09:38 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Mega Yunita

Dear Mega. Filter Employee ID From dan To sudah berfungsi. Silahkan di test. Terima Kasih.

#3 - 09/12/2022 02:58 PM - Mega Yunita

- Assignee changed from Mega Yunita to shofwan shiddiq

07/04/2025 12



http://remote.minovais.com:31138/

Siap, sudah sesuai.
Btw, Boleh minta tolong untuk diupdate dan dicantumkan juga perbaikan apa yang dilakukan.

Terimakasih

#4 - 09/13/2022 09:20 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Mega Yunita

Dear Mega, perbaikan yang dilakukan adalah penyesuaian filter Employee ID From dan To yang sebelumnya tidak menyelekasi range yg di input
pada filter.

#5 - 09/13/2022 05:18 PM - Mega Yunita

- Status changed from Assigned to Closed
